<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Put the words in the correct order.</b>]]></rubric>
	<sentences>
		<sentence><![CDATA[[You][are][a][student.]]]></sentence>
		<sentence><![CDATA[[I][am][Mr.][Soares.]]]></sentence>
		<sentence><![CDATA[[She][is][a][teacher.]]]></sentence>	
		<sentence><![CDATA[[It][is][a][pencil.]]]></sentence>
		<sentence><![CDATA[[He][is][Carlos.]]]></sentence>
	</sentences>
</exercise>
